Support » Plugin: WP Hotel Booking » Not compatible with latest version of WordPress

  • This is the main reason why I usually avoid free plugins. It has been broken for the past 3 or 4 days and still no fix.

  • The topic ‘Not compatible with latest version of WordPress’ is closed to new replies.